dataModelsUsingProperty:
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
  OnStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OnStreetParking](OnStreetParking)'
  PointOfInterest: '[https://github.com/smart-data-models/dataModel.PointOfInterest/tree/master/PointOfInterest](PointOfInterest)'
  RevenueCollection: '[https://github.com/smart-data-models/dataModel.PublicAccountability/tree/master/RevenueCollection](RevenueCollection)'
  RoadSegment: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/RoadSegment](RoadSegment)'
  Streetlight: '[https://github.com/smart-data-models/dataModel.Streetlighting/tree/master/Streetlight](Streetlight)'
  Vehicle: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/Vehicle](Vehicle)'
  WasteWaterPlant: '[https://github.com/smart-data-models/dataModel.WasteWater/tree/master/WasteWaterPlant](WasteWaterPlant)'
description: Municipality information corresponding to this observation
model:
- https://schema.org/Text
property: municipalityInfo
subpropertiesContext: '[cityId](https://smartdatamodels.org/dataModel.Parking/cityId)[cityName](https://smartdatamodels.org/dataModel.Parking/cityName)[district](https://smartdatamodels.org/district)[stateName](https://smartdatamodels.org/dataModel.Parking/stateName)[ulbName](https://smartdatamodels.org/dataModel.Parking/ulbName)[wardId](https://smartdatamodels.org/dataModel.Parking/wardId)[wardName](https://smartdatamodels.org/dataModel.Parking/wardName)[wardNum](https://smartdatamodels.org/dataModel.Parking/wardNum)[zoneId](https://smartdatamodels.org/dataModel.Parking/zoneId)[zoneName](https://smartdatamodels.org/dataModel.Parking/zoneName)'
type: object
typeNGSI:
- Property
